CNF_version = 3
LK_auto_E1 = 
LK_Circle_E1 = DIVERS/Explorateur de Fichier
LK_Cross_E1 = uLE:/PSX Launcher.ELF
LK_Square_E1 = uLE:/Swap Magic.ELF
LK_Triangle_E1 = uLE:/Code Breaker.ELF
LK_L1_E1 = uLE:/Free HDL.ELF
LK_R1_E1 = uLE:/Open PS2 Loader.ELF
LK_L2_E1 = uLE:/Simple Media System.ELF
LK_R2_E1 = uLE:/ESR.ELF
LK_L3_E1 = uLE:/DVD Region Free.ELF
LK_R3_E1 = uLE:/HD Project.ELF
LK_Start_E1 = mc:/SYS-CONF/FMCB_CFG.ELF
Misc = DIVERS/
Misc_PS2Disc = Lanceur de Disque
Misc_FileBrowser = Explorateur de Fichier
Misc_PS2Browser = Navigateur d'Origine
Misc_PS2Net = Réseau pour PS2
Misc_PS2PowerOff = Eteindre la PS2
Misc_HddManager = Gestionnaire de DD
Misc_TextEditor = Editeur de Texte
Misc_JpgViewer = Visionneur de Jpg
Misc_Configure = Configuration
Misc_Load_CNFprev = Charger CNF--
Misc_Load_CNFnext = Charger CNF++
Misc_Set_CNF_Path = Paramétrer le Chemin de CNF
Misc_Load_CNF = Charger CNF
Misc_ShowFont = Voir la Police
Misc_Debug_Info = Info de débug
Misc_About_uLE = A propos d'uLE
GUI_Col_1_ABGR = 00808080
GUI_Col_2_ABGR = 00C05050
GUI_Col_3_ABGR = 00D05050
GUI_Col_4_ABGR = 00A0A0A0
GUI_Col_5_ABGR = 00006060
GUI_Col_6_ABGR = 00006000
GUI_Col_7_ABGR = 00E0E0E0
GUI_Col_8_ABGR = 00000000
SKIN_FILE = uLE:/FMCB_CFG.JPG
GUI_SKIN_FILE = uLE:/uLe_GUI_FreeMcBoot.jpg
SKIN_Brightness = 50
TV_mode = 0
Screen_Interlace = 1
Screen_X = 652
Screen_Y = 72
Popup_Opaque = 0
Menu_Frame = 0
Show_Menu = 1
LK_auto_Timer = 10
Menu_Hide_Paths = 1
Init_CDVD_Check = 1
Init_Reset_IOP = 1
Menu_Pages = 1
GUI_Swap_Keys = 1
USBD_FILE = 
NET_HOSTwrite = 0
Menu_Title = 
Init_Delay = 0
USBKBD_USED = 1
USBKBD_FILE = 
KBDMAP_FILE = uLE:/uLe_kbd_FR_map.kbd
Menu_Show_Titles = 1
PathPad_Lock = 0
CNF_Path = 
USBMASS_FILE = 
LANG_FILE = uLE:/uLe_Francais.lng
FONT_FILE = 
JpgView_Timer = 5
JpgView_Trans = 2
JpgView_Full = 0
PSU_HugeNames = 0
PSU_DateNames = 0
PSU_NoOverwrite = 0
FB_NoIcons = 0
PathPad_Lock = 0
